
Figure - Bug #117007
【BSP】【EVT】【VX1】【power】【偶现】设备刷机开机动画过程中黑屏，屏幕无背光，更换屏幕正常显示
，再更换屏幕，设备起不来
2023-03-17 14:37 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-17

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version: VC1_FSE_0086_20230328

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0083.C101(X101)

Resolution: WORKSFORME Degrated: --

Severity: Normal Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause:

Description

【前置条件】

1、板子已经成功连接屏幕

【操作步骤】

1、设备从0083user刷机到0081userdebug

2、只更换屏幕

3、再更换回来，查看设备情况

【预期结果】

1、刷机后正常显示

3、更换回来正常显示，adb正常

【实际结果】

1、刷机后正常开机，经过开机动画过程中黑屏，屏幕无背光，adb正常连接

2、屏幕更换后正常显示，adb正常

3、设备起不来，adb没有

【备注】

设备断电后仍起不来

History

#1 - 2023-03-17 14:38 - CDTS_Test 吴诗雨

- Description updated

#2 - 2023-03-20 11:31 - CD BSP-杜磊

- Status changed from New to ASSIGNED

- Assignee changed from CD BSP-陈杰 to CD BSP-杜磊

#3 - 2023-03-22 12:50 - CD BSP-杜磊

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD BSP-杜磊 to CDTS_Test 吴诗雨

请帮忙确认是什么硬件？ VC还是VX？

需提供log
#4 - 2023-03-23 11:10 - CD BSP-杜磊

- Subject changed from 【BSP】【EVT】【power】【偶现】设备刷机开机动画过程中黑屏，屏幕无背光，更换屏幕正常显示，再更换屏幕，设备起不来 to 

【BSP】【EVT】【VX1】【power】【偶现】设备刷机开机动画过程中黑屏，屏幕无背光，更换屏幕正常显示，再更换屏幕，设备起不来

#5 - 2023-03-23 11:34 - CDTS_Test 吴诗雨

【复现版本】0323release版本

【复现情况】未出现屏幕黑屏无背光的情况，刷机后屏幕正常

#6 - 2023-03-23 14:36 - CDTS_TEST 王成

- Target version set to VC1_FSE_0086_20230328

着重验证下操作步骤

#7 - 2023-03-23 14:51 - CDTS_Test 吴诗雨

【复现版本】0323release版本

【复现情况】正常开机，反复更换屏幕10次，未出现设备起不来的情况

#8 - 2023-03-24 11:06 - CD BSP-杜磊

Hi， 诗雨，

VX1实车上仅搭载一块副屏lcd, 不存在多块屏幕切换的场景。这样测试没有实际意义。

请帮忙验证一下，热插拔lcd的情况即可，check屏幕能否正常显示，tp能否正常使用, 若测试正常，请close此问题。

谢谢！

#9 - 2023-03-24 11:25 - CDTS_Test 吴诗雨

0324版本，热插拔显示线10次，正常显示，点击正常，熄屏，点击唤醒正常；屏保，点击唤醒正常

#10 - 2023-03-28 10:06 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to WORKSFORME

#11 - 2023-03-28 10:06 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

0326版本未复现，热插拔显示线10次，正常显示，点击正常，熄屏，点击唤醒正常；屏保，点击唤醒正常

#12 - 2023-03-28 10:07 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
#13 - 2023-04-24 13:44 - CDTS_TEST 王成

- Status changed from CLOSED to New

- Assignee changed from CDTS_Test 吴诗雨 to CD TPM-王祥林

麻烦看看这个BUG是否需要再次跟踪处理

#14 - 2023-05-04 22:43 - CD TPM-王祥林

- Status changed from New to RESOLVED

- Assignee changed from CD TPM-王祥林 to CDTS_TEST 王成

可以关闭。同一个屏幕，热插拔热显示线没有问题就可以。不同屏幕之间切换不属于正常使用场景，发生的问题不用处理。

#15 - 2023-05-23 16:21 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#16 - 2023-05-23 16:21 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
